.a154 .txt-acerca h2 {
    color: #7b570b;
    font-size: 34px;
    font-weight: normal;
    line-height: normal;
}

.a152.uk-active .navbar-header .cLogo, .a152.uk-active .navbar-header {
    background: #fff;
}

.a152 .nav-position {
    text-align: center;
    box-shadow: 0px -10px 16px 5px #6d6d6d;
background: #fff;
}


.a152 .navbar-default .navbar-nav a {
    font-size: 16px;
    color: #7b570b;
transition:0.6s;
}

.a152 .navbar-default .navbar-nav a:hover{
color:#484848;
}


.a154 .txt-acerca {
    width: 66.66%;
    display: inline-block;
    padding-left: 100px;
    padding-right: 65px;
    color: #131313;
}
.bg-odd-even:nth-child(odd) {
    background-color: #fff;
}
.a182 {
    padding-top: 50px;
    padding-bottom: 50px;
    min-height: 200px;
}

.a151 .todos .boton{
transition:0.8s;
}

.a151 .todos .boton:hover{
    background:  #c38a3d;
transition:0.8s;
}

.a119 .btn.main, .a124 .btn,.btnApply{
    color: #fff;
    background-color:#c38a3d;
    border:1px solid #c38a3d;
    transition:0.8s;
}

.a119 .btn.main:hover, .a124 .btn:hover, .btnApply:hover{
    color: #fff;
    background-color: #7b570b;
    border:1px solid #7b570b;
    transition:0.8s;
}



.a156 .btn {
    color: #fff;
    background-color: #131313;
    padding: 0 18px;
    line-height: 50px;
    width: auto;
    border-radius: 5px;
    font-size: 16px;
}
.a138.bg-paginacion nav ul li.active a {
    border-radius: 50% !important;
    background-color: #fff !important;
    color: #131313 !important;
    border: none;
}

.a152 .navbar-default .navbar-nav .btnContacto a{
border-radius:6px;
}

.a153 .btnVer, .a156 .btn, .a158 .cont-buscador .cont-boton button, .a161 .btn, .a157 .slider .contactar .btn{
   background: #c38a3d;
 border:1px solid  #c38a3d!important;
  color:#fff;
  transition:0.8s;
}

.a153 .btnVer:hover,  .a158 .cont-buscador .cont-boton button:hover, .a157 .slider .contactar .btn:hover {
    background: #7b570b;
    color:#fff;
    transition:0.8s;
}

.a156 .btn:hover{
    background: #7b570b;
border:1px solid #7b570b!important;
    color:#fff;
    transition:0.8s;
}

.a154 .text-container{
    background: #f0f0f0;
}

.checkbox label{
font-size:12px;
}

.a155 {
    padding: 57px 0;
}

.a138.bg-paginacion{
    background-color: #f1f1f1;
}
.a156 .btn{
border-radius:6px;
}
.a113 .footer{
background:#1c1c1c;
}

.a113 .footer a{
color:#c38a3d;
transition:0.6s;
}
.a113 .footer a:hover{
color:#7b570b!important;
}
.a113 .footer .cols{
color:#c38a3d;
}
.a138 .bgParrilla {
    background-color: #f1f1f1;
}

.a113 .footer .red .ukIconSN{
color:#c38a3d;
transition:0.6s;
}
.a113 .footer .red .ukIconSN:hover{
color:#7b570b;
transition:0.6s;
}

.a153 .btnVer{
padding: 0 15px 0px 15px;
width:auto;
}

.a119 {
    background-color: #f0f0f0 !important;
    color: #232323;
    padding-top: 10px;
    padding-bottom: 99px;
}


.a119 label {
    font-weight: 300;
    font-size:14px;
    color: #484848;
}

.a119 .llamar .texto, .a119 .llamar .numero{
    color: #424241;
}


.a119 label a{
    color: #c38a3d;
    text-decoration: underline;
}
.a119 .titulo, .a161 h2{
    font-size: 32px;
    color: #484848;
    border-bottom: 1px solid #dbdada;
}

.a138 .bgParrilla .pdgParrilla .contCard .card, .a143 .bgParrilla .pdgParrilla .contCard .card {
    box-shadow: 1px 4px 6px 0px #ddd;
}

.a157 .mail-svgIcon{
display:none;
}
.a157 .cardSlider .contactar, .a161 .btn{
font-weight:500;
}

.a157 #compartir-txt {
    font-weight: 600;
    height: fit-content;
    margin: auto;
    color: #484848;
}
.a157 .share-svgIcon, .a157 .print-svgIcon-modal{
  background: #484848!important;
}

.a152.uk-active .navbar-header .cLogo img {
    max-width: 153px;
    max-height: 123px;
background:#fff;
}
.a152 .navbar-default .cLogo img  {
    max-width: 153px;
    max-height: 123px;
background:#fff;
}

.a158 .dropdown-menu li span, .a158 .dropdown.open .select-dropdown, .a158 .cuadro-buscador .cont-PrecioMaximo .listPriceMaster .colsPrice button .txt-select, .a124 .cont-form .label_search, .a124 .tituloSec, .a124 .form-col-btn .acceptWithCheck .accept{
    color: #484848;
}

.a124 .titulo {
    font-size: 32px;
    color: #484848;
    border-bottom:#ddd;
}

 .a158 .cuadro-buscador .contMasFiltros .listMasFiltro .buttonCheck.on{
    color: #ffffff;
    border: 1px solid #c38a3d;
    background-color: #c38a3d;
}

.a138 .filtro-position, .a158 .cont-titulo, .a158 .cont-buscador,  .a143 .cont-titulo h1, .a147 .bgParrilla, .a143 .cont-titulo, .a143 .bgParrilla, .a143.bg-paginacion, .a182.txt-libre.bg-odd-even, .a124{
    background-color: #f1f1f1!important;
}

.a119 .llamar .numero-mvl a {
    color: #484848;
}


ul .nohover a .material-icons, .a138.bg-paginacion nav ul .nohover a .txt, .a138.bg-paginacion nav ul li a .txt, .a138 .bgParrilla .pdgParrilla .totalAds, .a138 .contMostrarResultadosXS .txt {
color:#1c1c1c
}


@media screen and (max-width: 991px) {
    .a152.uk-active .navbar-header .cLogo {
    max-height: 67px!important;
    }

.a152.uk-active .navbar-header .cLogo img {
    max-height: 67px!important;
background:#f1eadb;
}

.a152 .navbar-default .cLogo img  {
    max-height: 67px!important;
background:#f1eadb;
}
}


.a158 .contFilterxs .buttonFiltrarXS, .a158 .contFilterxs .select-dropdown{
    background-color: #c38a3d;
}

.a158 .cont-buscador {
    padding-top: 20px;
}

.a143.bg-paginacion nav ul li a .txt {
    float: left;
    line-height: 40px;
    width: 40px;
    height: 40px;
    color: #c38a3d;
    background: #0b0b0b;
    border-radius: 64%;
}

.a124 .accept a {
    color: #c38a3d;
text-decoration:underline;
}

.a182{
padding-bottom:0px;
}

.a158 .dropdown-menu li span:hover {
    color: #000000;
    background-color: #fff;
}

.a158 .dropdown.open .select-dropdown {
    background-color: #5d5c5c !important;
}

.a158 .cuadro-buscador .cont-PrecioMaximo .contMaster.open .buttonMaster .txt-select,.a158 .cuadro-buscador .cont-PrecioMaximo .contMaster.open .buttonMaster .txt-select , .a158 .cuadro-buscador .cont-PrecioMaximo .contMaster.open .buttonMaster .txt-select, .a158 .cuadro-buscador .contMasFiltros .contMaster.open .buttonFiltros .txt-select, .a158 .cuadro-buscador .contMasFiltros .contMaster.open .buttonFiltros .txt-select, .a158 .cuadro-buscador .cont-PrecioMaximo .listPriceMaster .colsPrice button .txt-select, .glyphicon-menu-down:before, .a158 .cuadro-buscador .contMasFiltros .listMasFiltro .title, .a158 .cuadro-buscador .contMasFiltros .listMasFiltro {
    color: #4c4c4c !important;
}

.a158 .cuadro-buscador .cont-PrecioMaximo .listPriceMaster .colsPrice button,.a158 .cuadro-buscador .contMasFiltros .listMasFiltro {
    border: 1px solid #6c6a6a !important;
}